### Method

# EBook Destination list_get_dests

since: 3.2

#### Declaration [src]

    const GList*
    e_destination_list_get_dests (
      const EDestination* dest
    )

#### Description [src]

If `dest` is a list, gets recursively list of all destinations. Everything returned from this function belongs to `dest` and thus should not be freed.

Available since: 3.2

#### Return value

Type: A list of `EDestination*`

A list of elements of type `EDestination`, or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.